using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class UnLockGoods : MonoBehaviour
{

    //public GameObject goodsUnlockSprit;//解锁地块农作物

    private void OnEnable()
    {
        try
        {
            GetComponent<UnLockShw>().setSeedTypeData(GameObject.Find("dialog").GetComponent<DialogControl>().UnLockLandId);
        }
        catch (Exception e)
        {
            Debug.Log("解锁地块弹窗Error" + e.Message);
        }
    }

}
